Subject: [edu-team] Fwd: Sunday Tutorials

From: Russ Housley <[email-masked]>
Date: Fri, 22 Feb 2008 19:43:13 -0500

Dear EDU Team:

I do not know who is handling this while Margaret is out.  Someone 
please pick up the ball and run with it.

Russ

>To: Russ Housley <[email-masked]>
>From: Marcia Beaulieu <[email-masked]>
>Subject: Sunday Tutorials
>Date: Fri, 22 Feb 2008 14:51:16 -0600
>
>Russ,
>
>I was wondering if you could help me out in  getting some information
>on the tutorials for Sunday.  Margaret had sent out a preliminary set
>some time back but I think other than Newcomer's the rest were not
>definite.
>
>Do you know who is handling the coordination of the tutorials?
>
>Thanks,
>Marcia

_______________________________________________
edu-team mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/edu-team